Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 16:42:10 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I ordered two items from max on before two days ago. And the delivery date was yesterday, but the the delivery man came today and call me from the ground floor. He told me he can't come on 2nd floor, He making drama about parking.  If front of my building and around of my building so many parking at present. When I told him come in my floor he ignore and then he cancel my delivery and I got a message that we are unable to deliver. Please follow and take step against him. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6021223